Extending Qt Creator Manual | Reference

Extending Qt Creator Manual 4.3.0

# Reference Class

(QmlJS::Reference)

Inherits: | QmlJS::Value

- List of all members, including inherited members

## Public Functions

| Reference(ValueOwner *valueOwner)
| ~Reference()
ValueOwner * | valueOwner() const

- 29 public functions inherited from QmlJS::Value

## Member Function Documentation

### Reference::Reference(ValueOwner *valueOwner)

Default constructs an instance of Reference.

### Reference::~Reference()

Destroys the instance of Reference.

### ValueOwner *Reference::valueOwner() const